prod:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=brazdir_dev'
      username: brazdir_bdsql
      password: sql77

  legacy:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=brazdir_crm'
      username: brazdir_bdsql
      password: sql77

stage:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=brazdir_sf_stage'
      username: brazdir_bdsql
      password: sql77

  legacy:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=brazdir_sf_stage_legacy'
      username: brazdir_bdsql
      password: sql77
            
dev:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=bdsf_new;unix_socket=/Applications/MAMP/tmp/mysql/mysql.sock'
      username: root
      password: root      

  legacy:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=bdsf_legacy;unix_socket=/Applications/MAMP/tmp/mysql/mysql.sock'
      username: root
      password: root     